Summerboard no longer for 1.1.1/2 ???

Discussion in 'iPod touch' started by beezy, Apr 5, 2008.

  1. beezy

    beezy New Member

    Joined:
    Jan 1, 2008
    Messages:
    419
    Likes Received:
    14
    does summerboard no longer work on 1.1.2?? 1) summerboard(Old) isn't in installer anymore, and the Summerboard that IS in installer says i need to be on 1.1.3 or later [im not upgrading]
    no i just jail broke my friends ipod, were both on 1.1.2 now and i tried SSH'n MY currently working summerboard to him and made it 755, that worked, but it would set themes or do anything, then i realized at the bottom it said summerboard 3.0 (null) (inactive), why did summerboard stop working on older firmwares?...hes picking up his ipod at 8 tonight...
    if you can upload a summerboard(old).app.zip, that would be nice, thanks
  2. SHININGSTEEL

    SHININGSTEEL Banned

    Joined:
    Mar 2, 2008
    Messages:
    590
    Likes Received:
    11
    I don't have the Summerboard (Old) file anymore, since I deleted it. I recommend upgrading your friends iPod Touch and yours as well. 1.1.4 is pretty compatible with everything including Summerboard as of now.

Share This Page